/*body*/

body.itemid-101 {
 /* background: #FFFFFF url(../images/pozadie.png) no-repeat top;*/
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF url(../images/pozadie2.png) no-repeat top;
  color: #333333;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;
}

@media (max-width: 768px)  {
body.itemid-101 {
 /* background: #FFFFFF url(../images/pozadie3.png) no-repeat top;*/
}
body {
  font-size: 11pt;   
}
}

a:link {
 text-decoration:none; color: #2D2876; font-weight: 400;
}
a:hover {
 text-decoration:underline;
}
a:visited {
 text-decoration:none;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight: 700;
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}

.item-page .tf-gallery-wrapper .gallery-items .item img {
  border-radius:1px;
}



/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#333333;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 600;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 35pt;  text-align:center; z-index:1; position:relative; letter-spacing:0px;line-height:120%; margin-bottom:55px; padding-bottom:10px; color:#661A65;
}
.page-header h1::first-letter {
  color: #EBCB66;
}
.page-header h1:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:5px auto;
    width:50%; max-width:320px;
    height:7px;
    background:#EBCB66;
}



@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 30pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;    padding-left:10px;
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}


.wf-column {
 padding: 1.4%; 
 background: #F7F7F7;
 border-radius: 14px;
 /*box-shadow: #EBEBEB 0px 0px 25px;*/ 
 font-size:100%
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 140%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}


/*polia*/

.moduletable ul.fields-container  {
   margin-bottom:0px; padding:0px;
}
.moduletable .fields-container li {
  list-style-type: none;  padding:0px 0px 0px 0px;
}
.moduletable .fields-container li .field-label  {
  display:none;
}
.tf-faq-widget--item--question--content {
  font-weight: 600;
}
.moduletable .fields-container li .tf-faq-widget--item--question {
  padding-bottom: 20px!important;  padding-top: 25px!important; padding-left:25px; padding-right:20px; margin-bottom:12px;background:#F7F7F7;  border-radius:15px;
}
.moduletable .fields-container li .tf-faq-widget--item--question:hover {
 color:#000000;   background:#EBEBEB;
}
.tf-faq-widget--item[data-open="true"] .tf-faq-widget--item--answer {
  padding-top: 0px;
  margin: var(--item-padding);
  margin-top: 0;
  margin-left: 0;
  margin-right: 0; text-align:left; padding-left:25px;
}
.tf-faq-widget .tf-faq-separator {
   border-top: 0px solid var(--separator-color, #ededed);
}


 
/*blog - 3 stlpce */
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:20px; position:relative;  padding:0px; text-align:left;  
}
.blog.custom  .blog-items.columns-3 .blog-item .field-entry.datum {
   font-size:11pt; font-weight:500;  display:none;
}


.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:45px; text-transform:none; font-weight:600; color:#1A1A1A; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:15px;  object-fit:cover; width:100%; height:300px; filter: brightness(80%); 
}

.blog.custom  .blog-items.columns-3 .blog-image img:hover {
  filter: brightness(100%); 
}


.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}

.blog.custom .blog-items.columns-3 .blog-item p.readmore {
  text-align: right; display:block; margin-top:22px;
}
.blog.custom .blog-items.columns-3 .blog-item .btn-secondary {
  color: #FFFFFF;
  background-color:#000000;
  border-color: #ced4da;
}
.blog.custom .blog-items.columns-3 .blog-item .btn {
  display: inline-block;   font-weight: 500;
  line-height: 120%;     color: #FFFFFF;
  border: 0px solid transparent;
  padding: 0.6rem 1rem;   font-size: 11pt;  border-radius: 0rem;  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.blog.custom .blog-items.columns-3 .blog-item .icon-chevron-right {
  display: none; 
}



/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:240px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:35px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

@media (max-width: 450px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-item {
  flex: 1 1 100%;
}
}



/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:176px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px; margin-bottom:20px;  background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}
body.itemid-101 .container-header {
  margin-bottom:0px; 
}



/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:45px; right:auto; top:35px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:33px; 
}
}
                                                                         
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
  height:126px;  
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:60px;  width:160px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 10px;  text-decoration: none; color:#212121;  font-weight:500; font-size:13pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}                                                     

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:50px; width:470px;  margin:0px;  background:none; z-index:2;  
}

.container-top-a .moduletable p {
  margin:0px;  
}

.container-top-a .moduletable a {
  color: #EBCB66; margin:0px auto; float:left; padding:0px;  margin:0px; font-size:15pt;  font-weight:600; line-height:120%; margin-right:20px; margin-top:12px; 
} 
.container-top-a .moduletable a.odkaz {
  color: #1A1A1A;margin:0px auto; float:left; display:block; height:48px; width:100%; max-width:200px;  padding:16px 0px 0px 0px;  margin-top:0px;
  font-size:11pt; text-align:center; font-weight:500; line-height:120%;   background:#EBCB66; text-transform:uppercase; letter-spacing:0px;  border-radius:25px;
}  
.container-top-a .moduletable a.odkaz:hover {
  color: #752372;  background:#FFFFFF; text-decoration:none;
}
.container-top-a .moduletable img {
  margin-top:-27px;  margin-left:-10px; 
} 



@media (max-width: 1500px)  {
.container-top-a {
 top:20px; width:265px; 
}                                                                                                                                                                                                                                                         
.container-top-a .moduletable a.odkaz {
   height:27px;  width:120px; padding:8px 0px 0px 0px; font-size:8.5pt; line-height:110%;letter-spacing:-0.5px;                                     
}
.container-top-a .moduletable img {
  margin-top:-14px;  margin-left:-5px;max-width:45px; 
}
.container-top-a .moduletable a {
   font-size:11pt;  font-weight:600; line-height:120%; margin-right:5px; margin-top:4px; 
} 
}


/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {                                                      
 top:10px; width:265px; 
} 
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px; float:left; width:49%; max-width:750px; margin-left:100px; position:relative;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px;  font-size:12.5pt; line-height:160%; font-weight:300; color:#FFFFFF;   margin-top:250px; 
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:56pt; line-height:110%;  margin:0px; font-weight:500;  margin-bottom:45px;
}
.container-top-b .moduletable h1 span {
 color:#FFFFFF;   font-weight:200; 
}
.container-top-b .moduletable  p {
  margin-left:0px; max-width:570px; float:right;
}


/*rozlisenie max 1640*/
@media (max-width: 1900px)  {
.container-top-b  {
  padding:0% 0% 0% 3%; margin-left:0px; 
}
}

/*rozlisenie max 1640*/
@media (max-width: 1700px)  {
.container-top-b  {
  max-width:650px;
}
.container-top-b .moduletable {
  font-size:12pt; line-height:160%;   margin-top:200px; 
}
.container-top-b .moduletable h1 {
 font-size:3.8vw; 
}
.container-top-b .moduletable  p {
  margin-left:0px; max-width:400px; float:none;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
  max-width:900px; 
}
.container-top-b .moduletable {
  font-size:10pt; line-height:160%; margin-top:220px; 
}
.container-top-b .moduletable h1 {
 font-size:26pt;  margin-bottom:15px;
}
.container-top-b .moduletable  p {
  margin-left:0px; max-width:400px; 
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b{
 width:40%;  max-width:700px; 
}
.container-top-b .moduletable {
  margin-top:200px; 
}
.container-top-b .moduletable h1 {
 font-size:22pt; margin-bottom:10px;
}
.container-top-b .moduletable  p {
  margin-left:0px; max-width:570px; 
}
.container-top-b .moduletable {
  font-size:9pt; line-height:140%;
}

}

/*rozlisenie max 950*/
@media (max-width: 500px)  {

.container-top-b{
 width:90%; ; 
}
.container-top-b .moduletable h1 {
 font-size:22pt; max-width:400px; 
}

}
.container-top-c {
    margin: 0px auto;
    padding: 0px;
    max-width: 960px;
    position: relative;
    float: right;
    width: 50%;
    z-index: 1;
    margin-top: 200px;
}

.container-top-c .moduletable {
    margin: 0px auto;
    padding: 0px;
    position: relative;
}

/* OBRÁZKY - NASTAVENIE VRSTIEV A DYNAMIKY */
.container-top-c .moduletable .img1 {
    margin: 0px;
    padding: 0px;
    animation: text2 1.5s cubic-bezier(0.22, 1, 0.36, 1) forwards;
    position: relative;
    object-fit: cover;
    width: auto;
    height: 517px;
    z-index: 2;
}

.container-top-c .moduletable .img2 {
    margin: 0px;
    padding: 0px;
    animation: text3 1.8s cubic-bezier(0.22, 1, 0.36, 1) forwards;
    position: absolute;
    right: 210px;
    top: 200px;
    object-fit: cover;
    width: auto;
    height: 460px;
    z-index: 3;
}

.container-top-c .moduletable .img3 {
    margin: 0px;
    padding: 0px;
    animation: text4 2.2s cubic-bezier(0.22, 1, 0.36, 1) forwards;
    position: absolute;
    right: 0px;
    top: 110px;
    object-fit: cover;
    width: auto;
    height: 503px;
    z-index: 2;
}

/* ANIMÁCIE */
@-webkit-keyframes text2 {
    0% { transform: translateX(100vw); }
    100% { transform: translateX(0); }
}

@-webkit-keyframes text3 {
    0% { transform: translateX(100vw); }
    100% { transform: translateX(0); }
}

@-webkit-keyframes text4 {
    0% { transform: translateX(100vw); }
    100% { transform: translateX(0); }
}

/* --- RESPONZIVITA (Media Queries) --- */

@media (max-width: 1800px) {
    .container-top-c { margin-top: 200px; }
    .container-top-c .moduletable .img1 { width: 63%; height: auto; }
    .container-top-c .moduletable .img2 { right: 50px; width: 82%; height: auto; top: 150px; }
    .container-top-c .moduletable .img3 { width: 67%; height: auto; top: 80px; }
}

@media (max-width: 1700px) {
    .container-top-c { margin-top: 160px; }
    .container-top-c .moduletable .img1 { width: 66%; height: auto; }
    .container-top-c .moduletable .img2 { right: 50px; width: 85%; height: auto; top: 150px; }
    .container-top-c .moduletable .img3 { width: 70%; height: auto; top: 80px; }
}

@media (max-width: 1500px) {
    .container-top-c .moduletable .img1 { width: 66%; height: auto; }
    .container-top-c .moduletable .img2 { right: 50px; width: 82%; height: auto; top: 120px; }
    .container-top-c .moduletable .img3 { width: 70%; height: auto; top: 60px;  }
}

@media (max-width: 990px) {
    .container-top-c { width: 50%; margin-top: 220px; }
    .container-top-c .moduletable .img1 { right: -80px; width: 56%; height: auto; }
    .container-top-c .moduletable .img2 { right: 30px; width: 62%; height: auto; top: 80px; }
    .container-top-c .moduletable .img3 { width: 60%; height: auto;  top: 50px; }
}

@media (max-width: 768px) {
    .container-top-c { width: 60%; margin-top: 210px;}
    .container-top-c .moduletable .img2 { right: 0px; }
}

@media (max-width: 500px) {
    .container-top-c { width: 100%;  margin-top: 20px; }
    .container-top-c .moduletable .img1 { right: -80px; width: 56%; height: auto; }
    .container-top-c .moduletable .img2 { right: 30px; width: 62%; height: auto; top: 80px; }
    .container-top-c .moduletable .img3 { width: 60%; height: auto;  top: 50px; }
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto; padding:0px 20px;  width: 100%; max-width:1640px; margin-top:30px; margin-bottom:20px;
}

.container-top-d .moduletable {
  padding:0px;  margin:0px auto;   text-align:center;
}
.container-top-d .moduletable h3 {
  padding:0px;  margin:0px auto;   text-align:right; color:#000000; margin-bottom:30px; font-weight:300; font-size:22pt;
}
.container-top-d .module-1 {
  padding:0px;  margin:0px auto; max-width:1200px;   text-align:left; color:#000000; margin-bottom:60px; font-weight:300; font-size:14pt; line-height:160%;    overflow:hidden;
}
.container-top-d .module-1 h1 {
  padding:0px;  margin:0px auto;  text-align:left; color:#000000; margin-bottom:30px; font-weight:400; font-size:11pt; line-height:140%; float:left; width:35%; margin-right:80px; border-left:solid #EBCB66 13px; 
  border-top-left-radius:13px; border-bottom-left-radius:13px; padding-left:25px;
}
.container-top-d .module-1 h1 span {
  color:#2A204A;  font-weight:600; font-size:40pt; line-height:110%; margin-bottom:15px; display:inline-block;
}
.container-top-d .module-1 p strong {
 font-weight:600; color:#333333;
}


 /*news flex*/
.container-top-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 2.3rem!important;
  display: flex!important;
}
.container-top-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-top-d ul.newsflash-horiz li div a {
   margin:0px auto; display:block; padding:40px 8% 4% 8%; font-size:11pt; line-height:150%; font-weight:300; text-align:left;  position:relative;  
    color:#0D0D0D;   background:#F7F7F7 url(../images/li2.png) no-repeat 88% 40px; min-height:330px;  border-radius:20px; box-shadow:#CCCCCC 0px 0px 7px; 
}
.container-top-d ul.newsflash-horiz li:nth-child(1) div a {
    background-color:#F6E7BB; 
}
.container-top-d ul.newsflash-horiz li:nth-child(2) div a {
    background-color:#E7E3E7; 
}
.container-top-d ul.newsflash-horiz li:nth-child(3) div a {
    background-color:#DFF2F2; 
}
.container-top-d ul.newsflash-horiz li:nth-child(4) div a {
    background-color:#DFEEF8; 
}


.container-top-d ul.newsflash-horiz li div a:hover {
 text-decoration:none; background:#FFF000 url(../images/li2.png) no-repeat 92% 40px; transition: all .45s ease-out;  transform:scale(1.02); box-shadow: #cccccc 0px 0px 20px;
}

.container-top-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-d ul.newsflash-horiz li h2  {
  margin:0px; font-size:20pt; line-height:120%; margin-bottom:15px; margin-top:0px; min-height:80px; text-transform:none; font-weight:500; margin-left:0px; width:62%; color:#0D0D0D; 
}
.container-top-d ul.newsflash-horiz li h2 a  {
  color:#0D0D0D; 
}
.container-top-d ul.newsflash-horiz li span  {
  margin:0px; float:right; font-size:12pt; text-transform:uppercase; border:solid #281E45 1px; border-radius:25px; line-height:110%; padding: 8px 35px; margin-top:20px; font-weight:200;  color:#281E45; 
}
.container-top-d ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-d .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-d .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 21%;
  flex-direction: column;  
}
.container-top-d .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}


@media (max-width: 1500px)  {
.container-top-d .module-1 {
  margin-bottom:25px; font-weight:300; font-size:12.5pt; 
}
.container-top-d .moduletable h3 {
   margin-bottom:20px; font-weight:300; font-size:18pt;
}
.container-top-d ul.newsflash-horiz li div a {
   padding:30px 8% 4% 8%; font-size:9pt; line-height:140%; min-height:270px;  background:#F7F7F7 url(../images/li2.png) no-repeat 88% 20px; 
}
.container-top-d ul.newsflash-horiz li div a:hover {
  background:#FFF000 url(../images/li2.png) no-repeat 92% 20px; 
}
.container-top-d ul.newsflash-horiz li h2  {
  font-size:15pt; line-height:110%; margin-bottom:15px;  min-height:50px;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
}


@media (max-width: 1200px)  {
.container-top-d .module-1 {
  font-size:12pt; 
}
.container-top-d .module-1 h1 {
  margin-bottom:30px; font-weight:400; font-size:11pt; float:left; width:34%; margin-right:50px;
}
.container-top-d .module-1 h1 span {
  font-size:28pt; line-height:110%; margin-bottom:15px; display:inline-block;
}
}


@media (max-width: 990px)  {
.container-top-d .module-1 h1 {
  margin-bottom:30px; font-weight:400; font-size:11pt; float:left; width:100%; margin-right:0px;
}
.container-top-d .module-1 h1 span {
  font-size:30pt; line-height:110%; margin-bottom:15px; display:block;
}
.container-top-d ul.newsflash-horiz li div a {
   padding:20px 7% 10% 7%; font-size:1.2vw; line-height:140%; min-height:200px; background:#F7F7F7 url(../images/li3.png) no-repeat 88% 10px; 
}
.container-top-d ul.newsflash-horiz li div a:hover {
  background:#FFF000 url(../images/li3.png) no-repeat 92% 10px; 
}
.container-top-d ul.newsflash-horiz li h2  {
  font-size:1.7vw; line-height:110%; margin-bottom:15px;  min-height:40px;
}
.container-top-d ul.newsflash-horiz li div a img {
  height:70px!important; width:auto!important;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-top-d ul.newsflash-horiz li span  {
  font-size:10pt;  border-radius:25px;  padding: 4px 20px; margin-top:15px;
}
}

@media (max-width: 768px) {
.container-top-d .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-top-d ul.newsflash-horiz li div a {
font-size:9pt; line-height:140%; min-height:200px;
}
.container-top-d ul.newsflash-horiz li h2  {
  font-size:11pt; line-height:110%; margin-bottom:10px; margin-top:0px; 
}
}

@media (max-width: 500px) {
.container-top-d .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-top-d ul.newsflash-horiz li div a img {
  height:50px!important; width:auto!important;
}                                                                              
.container-top-d ul.newsflash-horiz li div a {
font-size:7pt; line-height:140%; min-height:210px;
}
.container-top-d ul.newsflash-horiz li h2  {
  font-size:10pt; line-height:110%; margin-bottom:10px; margin-top:0px; 
}
}





/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:45px;  margin-bottom:10px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-176px;  max-width:1920px; width:100%;  min-height:771px; margin-bottom:60px;/*overflow:hidden; */ 
  background: #FFFFFF url(../images/pozadie.png) no-repeat top;
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;width:100%;    overflow:hidden; 
}


@media (max-width: 1800px)  {
.banner {
  min-height:690px; 
   margin-bottom:40px;
}
}

@media (max-width: 1700px)  {
.banner {
  min-height:650px; 
   margin-bottom:40px;
}
}

@media (max-width: 1500px)  {
.banner {
  min-height:530px; 
   margin-bottom:30px;
}
}

@media (max-width: 990px)  {
.banner {
  min-height:430px; 
   margin-bottom:20px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.banner {
   min-height:430px; 
}
}



@media (max-width: 500px)  {


}



/*footer*/
.footer {
  color: #F7F7F7;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: url(../images/footer_bg.png) repeat-y center;  
}
.footer .footer-in {
  margin:0px auto; padding: 70px 20px 70px 20px;  max-width:1340px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:12.5pt; font-weight:300; line-height:140%; color:#F7F7F7;  float:left; width:40%;  
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:10.5pt; font-weight:500; margin-bottom:12px; color:#F7F7F7;
}
.footer .module-1 ul li a {
  color:#F7F7F7;
}

.footer .module-2 {
  position: relative;   font-size:12pt; font-weight:600;   line-height:140%; color:#FFFFFF;  float:left; width:25%; margin-left:5%;
}
.footer .module-2 a {
   color:#FFFFFF;  
}

.footer .module-3 {
  position: relative;   font-size:12pt; font-weight:300;   line-height:140%; color:#FFFFFF;  float:right; width:25%; 
}

.footer .module-3 a {
  color: #752372;margin:0px auto; float:left; display:block; height:48px; width:100%; max-width:200px;  padding:15px 0px 0px 0px;  margin-top:0px;
  font-size:12pt; text-align:center; font-weight:600; line-height:120%;   background:#EBCB66; text-transform:none; letter-spacing:0px;  border-radius:25px;
}  
.footer .module-3 a:hover {
  color: #752372;  background:#FFFFFF; text-decoration:none;
}

.footer .module-4 {
  position: relative;  font-size:11pt; font-weight:300; line-height:150%; color:#FFFFFF; clear:left; float:left; width:100%;   margin-top:30px; text-align:center;
}
.footer .module-4 .custom {
  margin:0px auto; max-width:960px;  text-align:center;
}

                                                                                
/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 .footer .footer-in {
  margin:0px auto; padding: 30px 20px 30px 20px; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {


} 

/*rozlisenie max 500*/
@media (max-width: 768px)  {
.footer .module-1 {
   margin-bottom:0px; width:100%; 
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:5px;
}
.footer .module-2 {
 width:49%; margin-left:0%;  margin-bottom:10px;
}
.footer .module-3 {
    font-size:10pt; 
}
.footer .module-3 {
   width:49%;  margin-left:0px;  
}
.footer .module-4 {
   font-size:10pt; margin-top:10px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Poppins', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1260px; margin-bottom:60px; margin-top:60px; width:100%; 
}                                                        
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}


@media (max-width: 990px)  {

}


@media (max-width: 500px) {

}



 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1220px;  width:100%; margin-bottom:4px; margin-top:4px;    overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:42%; font-size:14pt; line-height:160%; font-weight:300; color:#353635; margin-top:50px;   
}
.container-bottom-b .module-1  h3  {
  margin:0px; font-size:28pt;  margin-bottom:25px; font-weight:700; text-align:left; position:relative; color:#2A204A;   
}

.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:55.24%;  
}



/*rozlisenie max 950*/
@media (max-width: 1200px)  {
.container-bottom-b  {
   padding:0px 5%;   margin-bottom:10px; margin-top:10px;   
}
.container-bottom-b .module-1 {
   font-size:10pt; line-height:140%; margin-top:20px;  
}
.container-bottom-b .module-1  h3  {
  font-size:22pt;  margin-bottom:25px; 
}

}   
                                                                                 

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-1 {
   font-size:12pt; line-height:160%; float:left; width:100%; margin-top:0px;  
}
.container-bottom-b .module-1  h3  {
  font-size:24pt;  margin-bottom:25px; 
}
.container-bottom-b .module-2 {
 clear:left; float:left; width:100%; margin-top:20px; 
}                                                              
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 3 */
.container-bottom-c {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1300px;  width: 100%;  margin-top:5px;  margin-bottom:5px; position:relative; z-index:1;
}
.container-bottom-c .moduletable {
  padding:0px;  margin:0px auto; 
}

/*modul text*/
.container-bottom-c .module-1 {
  padding:0px;  margin:0px auto; max-width:1200px;   text-align:left; color:#000000;  font-weight:300; font-size:12pt; line-height:160%;  margin-top:5px;   overflow:hidden;
}
.container-bottom-c .module-1 h4 {
  padding:0px;  margin:0px auto;  text-align:left; color:#000000; margin-bottom:30px; font-weight:400; font-size:11pt; line-height:140%; float:left; width:37%; margin-right:60px; border-left:solid #EBCB66 13px; 
  border-top-left-radius:13px; border-bottom-left-radius:13px; padding-left:25px;
}
.container-bottom-c .module-1 h4 span {
  color:#2A204A;  font-weight:600; font-size:28pt; line-height:100%; margin-bottom:15px; display:inline-block;  line-height:130%; 
}
.container-bottom-c .module-1 p strong {
 font-weight:600; color:#333333;
}


/*polia*/
.container-bottom-c .module-2 {
  padding:0px;  margin:0px auto; text-align:center;  max-width:920px;    margin-top:0px;
}


@media (max-width: 1500px)  {

}


@media (max-width: 1200px)  {
.container-bottom-c .module-1 {
  font-size:11.5pt; 
}
.container-bottom-c .module-1 h4 {
  margin-bottom:30px; font-weight:400; font-size:11pt; float:left; width:34%; margin-right:50px;
}
.container-bottom-c .module-1 h4 span {
  font-size:24pt; line-height:110%; margin-bottom:15px; display:inline-block;
}
}


@media (max-width: 990px)  {
.container-bottom-c .module-1 h4 {
  margin-bottom:30px; font-weight:400; font-size:11pt; float:left; width:100%; margin-right:0px;
}
.container-bottom-c .module-1 h4 span {
  font-size:18pt; line-height:110%; margin-bottom:10px; display:block;
}
.container-bottom-c .module-1 {
  font-size:11pt; 
}

}

@media (max-width: 768px) {

}

@media (max-width: 500px) {

}






/*rozlisenie max 1300*/
@media (max-width: 1200px)  {

}

@media (max-width: 990px) {

}

@media (max-width: 768px) {

}

@media (max-width: 500px) {

}


 /*moduly telo 4 */
.container-bottom-d {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1620px;  width: 100%;  margin-top:30px;  margin-bottom:60px; position:relative; z-index:1;
}
.container-bottom-d .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-bottom-d .moduletable h3 {
  padding: 0px;  margin: 0px auto; text-align: center;  color: #000000; margin-bottom: 40px; font-weight: 300; font-size: 24pt;
}

.container-bottom-d ul.newsflash-horiz li span  {
  margin:0px; float:right; font-size:12pt; text-transform:uppercase; border:solid #281E45 1px; border-radius:25px; line-height:110%; padding: 8px 35px; margin-top:20px; font-weight:200;  color:#281E45; 
}

 /*news flex*/
.container-bottom-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-bottom-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-bottom-d ul.newsflash-horiz li  {
   margin:0px auto;  padding:30px 40px 40px 40px; font-size:10pt; line-height:160%; font-weight:300; text-align:center;  position:relative;  color:#353635; border-radius:15px; background:#FFFFFF; box-shadow: #EBEBEB 0px 0px 25px; 
}
.container-bottom-d ul.newsflash-horiz li img {
   margin:0px auto;  text-align:center; margin-bottom:15px; 
}
.container-bottom-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-d ul.newsflash-horiz li h4  {
  margin:0px; font-size:14pt; margin-top:15px; line-height:120%; text-transform:none; font-weight:600;  color:#67347E;  position:relative; display:block; min-height:35px; margin-bottom:5px
}
.container-bottom-d ul.newsflash-horiz li h5  {
  margin:0px; font-size:11pt; margin-top:15px; line-height:120%; text-transform:none; font-weight:400;  color:#333;  position:relative; 
}
.container-bottom-d ul.newsflash-horiz li a {
   text-align:center; color:#333; text-decoration:none;
}

.container-bottom-d ul.newsflash-horiz li p {
  margin-bottom:0px;  text-align:left; 
}
.container-bottom-d .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-d .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 21%;
  flex-direction: column;  
}
.container-bottom-d .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}

.container-bottom-d .module-2 {
  padding:0px;  margin:0px auto;  text-align:center; margin-top:60px;
}



/*rozlisenie max 1300*/
@media (max-width: 1580px)  {
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-bottom-d ul.newsflash-horiz li h4  {
  font-size:10pt; 
}
.container-bottom-d ul.newsflash-horiz li  {
  font-size:8pt; line-height:140%;  padding:30px;
}
.container-bottom-d .module-2 img {
  max-width:100px
}
}

@media (max-width: 990px) {
.container-bottom-d ul.newsflash-horiz li  {
  font-size:9pt; line-height:140%;  padding:15px;
}
.container-bottom-d .module-2 img {
  max-width:75px; margin-top:10px
}
}

@media (max-width: 768px) {
.container-bottom-d .moduletable h3 {
  margin-bottom: 30px; 
}
.container-bottom-d .mod-articlesnews-horizontal li {
  flex: 1 1 41%; 
}
.container-bottom-d ul.newsflash-horiz li h4  {
  font-size:7pt; margin-bottom:15px; 
}
.container-bottom-d ul.newsflash-horiz li  {
  font-size:7pt;   padding:14px;
}
.container-bottom-d .module-2 img {
  max-width:60px
}
.container-bottom-d ul.newsflash-horiz li h5  {
  font-size:10pt; margin-top:8px;  
}
}

@media (max-width: 500px) {
.container-bottom-d ul.newsflash-horiz li img {
 max-width:36px;
}
.container-bottom-d ul.newsflash-horiz li  {
  font-size:7pt; line-height:140%;  padding:11px 7px;
}
.container-bottom-d ul.newsflash-horiz li h4  {
  font-size:8pt; 
}
}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:600; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 0px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


